Skip to content
Docs

Usage this period

GET
/api/workspaces/{ws}/hires/{id}/usage

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

Response Body

{ usage }, or { usage: null, reason } when this Roster doesn't track it.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/hires/string/usage'
Example Response
Empty